<html>

<head>
    <link rel="stylesheet" type="text/css" href="stylesheets/main.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
    <script src="javascripts/configuration.js"></script>
    <style>
        table {
            width: 100%;
        }
        
        td {
            padding: 20px;
            width: 50%;
            vertical-align: top;
        }
        
        p {
            padding: 5px 10px 5px 10px;
            background-color: white;
            margin-bottom: 0;
        }
        
        .collapsible-block {
            padding: 10px;
            background: #fafafa;
            margin-bottom: 20px;
            border: 1PX SOLID #efefef;
        }
        
        .collapsible-block h3 {
            cursor: pointer;
        }
        
        .collapsible-block h3:hover {
            color: #00BCD4;
        }
        
        .collapsible-block h3:before {
            content: '\025B8 ';
            margin-right: 5px;
        }
        
        .collapsible-block.open h3:before {
            content: '\025B4 ';
        }
        textarea{
            width:100%;
        }
    </style>
</head>

<body>
    <div class="j-card">
        <h2>Configuration</h2>

        <br>
       
        
        
        <div class="collapsible-block">
            <h3>Advanced Html </h3>
            <p>

                <label>Html block</label>
                <textarea class="j-text"  rows="40" cols="50" id="script_block">
At w3schools.com you will learn how to make a website. We offer free tutorials in all web development technologies. 
</textarea>
                <br />

            </p>
        </div>






        <button class="j-btn" id="btn_submit">Submit</button>
    </div>
</body>
<!-- NOTE: main.js SHOULD RUN LAST -->
<script src="javascripts/main.js"></script>

</html>